<component name="libraryTable">
  <library name="Maven: ws4j:ws4j:1.0.1">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/ws4j/ws4j/1.0.1/ws4j-1.0.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/ws4j/ws4j/1.0.1/ws4j-1.0.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/ws4j/ws4j/1.0.1/ws4j-1.0.1-sources.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/ws4j/ws4j/1.0/ws4j-1.0.jar!/" />
    </SOURCES>
  </library>
</component>